<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sales Order</title>
  
  <link rel="stylesheet" href="./assets/css/pRmonitoring.css">

  <link rel = "icon" href = "./assets/image/Manila Bay Thread Icon.png">

</head>
<body>
   
  <div class="header">

    <div class="btnIcon">
      <img class="menu" src="./assets/image/Manila Bay Threads Logo.png">
    </div>
  
    <div>
      <h2>Sales Order Monitoring</h2>
    </div>   
  
    <div >
      <div><span>Welcome </span>
        <span class="createdBy"></span></div>
      <div><input class="userIcon" type="image" img style="margin-right: 1rem;" src="./assets/image/icons8-user-64.png"></div>
    </div>
  </div>

  <form id="salesOrderMonitoringForm">
    <div class="formContainer">
          <div class="formName">
              Sales Order Monitoring
          </div>

          <div>
              <label>Filter</label>
              <input type="text>">
          </div>

          <div class="buttonRow" style="margin: 10px">
          </div>

            <div>    
              <table class="tHeader"> 
                <tr>
                  <th style="width: 6%"><input type="checkbox" value="selectAll" id="flexCheckDefault"  onclick="toggle(this);">select all</th>
                  <th>SO ID</th>
                  <th>SAP SO No.</th>
                  <!-- <th>SAP Invoice No.</th> -->
                  <th>Date Created</th>
                  <th>Requested Date</th>
                  <th>External Reference</th>
                 
                </tr>
              </table>       
                   

          <table id="salesOrderTable" >
              </table>
          </div>





    
</form>

    
<script src="./assets/js/salesOrderMonitoring.js"> </script>                   
</body>
                      
<footer class="footer">
  <a  href="https://www.service101plus.com/"> <img id="imgsaplogo" src="./assets/image/Service101Plus Icon.png" style="height: 25px;">Copyright © 2021 All Rights Reserved | Service 101 plus Consulting Inc.</a>
</footer>
</html>
